﻿@model IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.CarService>
@using MvcWebsiteOcc.Models;
<div class="row thumbnails " style="padding: 0 15px;">


    @{foreach (var item in Model)
      {
          string link = "#";    
        <div class="dich_vu_xe_khac wow flipInY" data-wow-offset="70" data-wow-duration="1s">
            <div class="thumbnail thumbnail-featured no-border no-padding hei_300">
                <div class="media">
                    @{if (item.ServName != null)
                      {
                          link = "/dich-vu-xe/" + OccConvert.LayUrl(item.ServName, item.ServID);
                      }}
                    <a class="media-link" href="@link">
                        <div class="caption-hover">
                            <div class="caption-wrapper  div-table">
                                <div class="caption-inner div-cell">
                                    <div class="caption-icon">
                                        <i class="fa fa-@item.ServIcon"></i>
                                    </div>
                                    <h4 class="dv_title_hover caption-title">@item.ServName</h4>

                                </div>
                            </div>
                        </div>
                        <div class="caption hovered">
                            <div class="caption-wrapper div-table">
                                <div class="caption-inner div-cell">
                                    <div class="caption-icon">
                                        <i class="fa fa-@item.ServIcon"></i>
                                    </div>
                                    <h4 class="dv_title caption-title">@item.ServName</h4>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
            </div>
        </div>
      }}
</div>
